TD
{
    border:0px solid #000080; PADDING-RIGHT: 0;
    PADDING-LEFT: 0;
    PADDING-TOP: 1;
    PADDING-BOTTOM: 1;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: center;
    color: #000000;
    FONT-SIZE: 8pt;
    
}

a
{
    FONT-SIZE: 7pt;
    COLOR: #000;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left

}

select
{
    FONT-SIZE: 7pt;
    COLOR: #284281;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left

}

.clsDayName{
	color: #000000;
	BACKGROUND-COLOR: #ACC8C9;
	font-size : 10px;
	text-decoration : none;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	white-space: nowrap
}
.clsCurrentDay {
	border-style:solid; border-width:0; color: #000000;
	BACKGROUND-COLOR: #ACC8C9;
	font-size : 11px;
	text-decoration : none;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	white-space: nowrap 
}
:hover.clsCurrentDay {
	color: #41817B/*#718583*/;
	BACKGROUND-COLOR: #ACC8C9;
	font-size : 11px;
	text-decoration : underline;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	white-space: nowrap; font-weight:bold
}

.clsWorkDay{
	color: #000000;
	font-size : 11px;
	text-decoration : none;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	white-space: nowrap
}
:hover.clsWorkDay{
	color: #41817B;
	BACKGROUND-COLOR: #EDF3F3/*#dbeaf5*/;
	font-size : 11px;
	text-decoration : underline;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	white-space: nowrap; font-weight:bold
}
.clsWorkDayOtherMonth{
	color: #000000;
	font-size : 11px;
	text-decoration : none;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	white-space: nowrap; visibility:hidden
}
:hover.clsWorkDayOtherMonth{
	color: #0099FF;
	font-size : 11px;
	text-decoration : none;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	white-space: nowrap; font-weight:bold
}
.clsWeekEnd{
	color: #FF0000;
	font-size : 11px;
	text-decoration : none;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	white-space: nowrap
}
:hover.clsWeekEnd{
	color: #FF0000;
	BACKGROUND-COLOR: #EDF3F3;
	font-size : 11px;
	text-decoration : underline;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	white-space: nowrap; font-weight:bold
}
.clsWeekEndOtherMonth{
	color: #FF0000;
	font-size : 11px;
	text-decoration : none;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	white-space: nowrap; visibility:hidden
}
:hover.clsWeekEndOtherMonth{
	color: #FF0000;
	font-size : 11px;
	text-decoration : none;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	white-space: nowrap; font-weight:bold
}